/* ************** */
/* styly motiv top*/
/* ************** */
.motiv_top_foto
{
position:absolute;
top:185px;
right:0px;
z-index:100;
display:none;
}


/* ************** */
/* nazvy sekci*/
/* ************** */
.nadpisy_sekce
{
position:absolute;
z-index:1500;
top:660px;
width:100%;
text-align:center;
}

.nadpisy_sekce h2, .nadpisy_sekce h1
{
color:black;
font-size:35px;
font-weight:normal;
font-family: Times, 'Times New Roman', Georgia, serif;
text-shadow: 2px 4px 5px silver;
margin:0px;
line-height:1.5em;
padding:0px;
}
/* ************** */
/* paticka prvky*/
/* ************** */

.paticka_text_centruj
{
width:1030px;
margin:auto;
padding-top:25px;

position:relative;
}

.paticka_text_centruj a
{

}

.text_paticka
{
width:700px;
height:250px;
float:left;
border-right:1px dotted white;
text-align:left;
line-height:1.5em;
}

.loga_paticka
{
width:300px;
float:left;
border-right:1px dotted white;
height:250px;
padding-left:2%;
text-align:center;
}

.loga_paticka img.ikony
{
padding-top:5px;
margin-bottom:18px;
}

.oteviraci_paticka
{
width:50%;
float:left;
text-align:left;
font-size:0.9em;

}
.kontakt_paticka
{
margin-left:50%;
text-align:left;
font-size:0.9em;
}


.eu_paticka
{text-align:justify;font-size:0.9em;}

.eu_paticka img:nth-child(1)
{
float: left;
margin-right: 90px;
width: 330px;
margin-left: 60px;
}

.eu_paticka img:nth-child(2)
{
float:left; 
width:200px;
}

.eu_paticka_prvni_text
{
width:330px;
float:left;
margin-right:90px;
text-align:justify;
margin-left:60px;
}
.eu_paticka_druhy_text
{
width:200px;
float:left;
text-align:justify;
}

.copyright , .copyright a
{
padding-top:40px;
color:black;
font-size:0.8em;}


.nahoru
{
background: url('../images/struktura/paticka/nahoru.png') top right no-repeat;
width:70px;
position:absolute;
right:10px;
top:0px;
}

.nahoru a
{color:#7B2600}


.informace_cookies
{
position:fixed;
bottom:0px;
left:0px;
z-index:100000;
text-align:center;
width:100%;

line-height:50px;
color:white;
font-weight:normal;
font-size:1em;
display:block;
background:black;
margin-top:20px;
}

.informace_cookies a
{
color:white;
}

.informace_cookies a.souhlasim_cokkies
{
background:#E7AF00;
display:block;
float:right;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
width:150px;
height:30px;
line-height:30px;
margin-top:10px;
}

.informace_cookies a.souhlasim_cokkies:hover
{
color:white;
}